RubyGems Navigation menu

puffer 0.0.30

In Soviet Russia puffer admins you

Gemfile
          gem 'puffer', '~> 0.0.30'
  
  
  
  
  
  
  

install
          gem install puffer -v 0.0.30
  
  
  
  
  
  
  

Total downloads 36,454

For this version 1,002

Show all versions (33 total)

Required Ruby Version: None

Links: